<DialogueContext.PU_ADVREP01_F_DEH_Greet_aAlly_tPlayer_FromAlly_IG_005 __id="e4f897a3-dd2d-4a23-b2d5-f6dcf55a88d1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Greet_aAlly_tPlayer_FromAlly_IG_005_ThisIsDulli" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Greet_aAlly_tPlayer_FromAlly_IG_005_ThisIsDulli" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Greet_aAlly_tPlayer_FromAlly_IG_005>